{% load i18n %}
        <div class="navbar-wrapper">
            <nav class="navbar navbar-default navbar-fixed-top">
                <div class="container">
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                        <a class="navbar-brand" href="{% url 'wafer_page' %}">DebConf16 <span>Cape Town</span></a>
                    </div>
                    <div id="navbar" class="navbar-collapse collapse">
                        <ul class="nav navbar-nav">
                            {% for item in WAFER_MENUS.items %}
                            {% if item.image and item.url %}
                            <li class="icon">
                                <a href="{{ item.url }}" alt="{{ item.label }}">
                                    <img src="{{ item.image }}" />
                                </a>
                            </li>
                            {% elif item.url %}
                            <li>
                                <a href="{{ item.url }}">
                                    {{ item.label }}
                                </a>
                            </li>
                            {% else %}
                            <li class="dropdown">
                                <a class="dropdown-toggle" data-toggle="dropdown" href="#">
                                    {{ item.label }}<b class="caret"></b>
                                </a>
                                <ul class="dropdown-menu">
                                    {% for subitem in item.items %}
                                    <li><a href="{{ subitem.url }}">
                                            {{ subitem.label }}
                                        </a></li>
                                        {% endfor %}
                                </ul>
                            </li>
                            {% endif %}
                            {% endfor %}
                        </ul>
                        <ul class="nav navbar-nav navbar-right">
                            {% if user.is_authenticated %}
                            <li class="dropdown">
                                <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                                    {{ user.username }}<b class="caret"></b>
                                </a>
                                <ul class="dropdown-menu">
                                    <li>
                                        <a href="{% url 'wafer_user_profile' username=user.username %}">
                                            {% blocktrans with name=user.get_full_name|default:user.username %}
                                            {{ name }}'s profile
                                            {% endblocktrans %}
                                        </a>
                                    </li>
                                    <li>
                                        <a href="{% url 'auth_logout' %}">
                                            {% trans 'Log out' %}
                                        </a>
                                    </li>
                                    {% if user.is_staff %}
                                    <li>
                                        <a href="{% url 'admin:index' %}">
                                            {% trans 'Site admin' %}
                                        </a>
                                    </li>
                                    {% endif %}
                                </ul>
                            </li>
                            {% elif not WAFER_HIDE_LOGIN %}
                            <li>
                                <a href="{% url 'auth_login' %}">
                                    {% trans 'Sign up / Log In' %}
                                </a>
                            </li>
                            {% endif %}
                        </ul>
                    </div>
                </div>
            </nav>
        </div>
